body #g-page-surround {
    background: #f5f5f5;
}

body.layout-property .brproperty.filter-forms {
    display: none;
}

.br-slider {
  width: 100%;
}
.br-slider .slick-list li img {
  width: 100%;
}


.brproperty.full {
    max-width: 1400px;
    margin: 0 auto;
}

.introductionText {
    text-align: center;
}

.vrcover {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 99999;
    background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, 0.82);
    display: none;
    -webkit-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.vrcover.active {
    display: block;
}

.agentBlock {
    display: -webkit-box;
    display: -moz-box;
    display: box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-flow: row wrap;
    -moz-flex-flow: row wrap;
    flex-flow: row wrap;
    list-style: none;
    margin: 0;
    padding: 0;
    text-rendering: optimizespeed;
    width: 100%;
}

.agentBlock .inner{
    display: -webkit-box;
    display: -moz-box;
    display: box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-flow: row wrap;
    -moz-flex-flow: row wrap;
    flex-flow: row wrap;
    list-style: none;
    margin: 0;
    padding: 0;
    text-rendering: optimizespeed;
    width: 100%;
}

.agentBlock .inner .title {
    -webkit-box-flex: 0;
    -moz-box-flex: 0;
    box-flex: 0;
    -webkit-flex: 0 100%;
    -moz-flex: 0 100%;
    -ms-flex: 0 100%;
    flex: 0 100%;
    width: 100%;
}

#vrview {
    position: absolute;
    top: 50%;
    margin: 0 auto;
    left: 0;
    right: 0;
    display: block;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    text-align: center;
}

.vrclose {
    position: absolute;
    top: 10px;
    right: 10px;
    color: white;
    font-weight: bold;
    text-transform: uppercase;
    cursor: pointer;
    letter-spacing: 1px;
}

.also {
    position: absolute;
    bottom: 10px;
    right: 10px;
    background: red;
    color: white;
    padding: 5px 10px;
    z-index: 99;
    -webkit-box-shadow: 2px 2px 10px #353535;
    box-shadow: 2px 2px 10px #353535;
}

.message {
    padding: 20px;
    font-size: 20px;
    letter-spacing: 0.5px;
}

.content-header {
    line-height: 1.2em;
}

.favo {
    height: 45px;
    text-align: center;
    background: #ddd;
    width: 15%;
    float: left;
    color: grey;
    line-height: 45px;
    cursor: pointer;
}

.favo i {
    line-height: 45px;
    color: #b1b1b1;
}

.favo.faved {
    color: #333333;
}

.favo:hover i {
    color: #333333;
}

.list i {
    color: #b1b1b1;
    margin-right: 10px;
}

.list .listfav:hover i {
    color: #333333;
}

.crossbanner {
    color: white;
    background: #333333;
    position: absolute;
    display: inline-block;
    top: 20px;
    left: -40px;
    -webkit-transform: rotate(-35deg);
    -ms-transform: rotate(-35deg);
    transform: rotate(-35deg);
    padding: 5px;
    width: 200px;
    text-align: center;
    font-size: 14px;
}

.brproperty .br-head {
    z-index: 1;
    text-align: center;
}

.brproperty .br-head h1 {
    letter-spacing: 1px;
    line-height: 1.2em;
    text-transform: uppercase;
}

.brproperty.latest #latest-brp {
    display: -webkit-box;
    display: -moz-box;
    display: box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-flow: row wrap;
    -moz-flex-flow: row wrap;
    flex-flow: row wrap;
    list-style: none;
    margin: 0;
    padding: 0;
    text-rendering: optimizespeed;
    width: 100%;
}

.brproperty:not(.full) .property-box-25 .largeinfo .bits, 
.brproperty:not(.full) .property-box-30 .largeinfo .bits,
.brproperty:not(.full) .property-box-25 .otherdetails .areas,
.brproperty:not(.full) .property-box-30 .otherdetails .areas {
    display: -webkit-box;
    display: -moz-box;
    display: box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-flow: row wrap;
    -moz-flex-flow: row wrap;
    flex-flow: row wrap;
    list-style: none;
    margin: 0;
    padding: 0;
    text-rendering: optimizespeed;
    width: 100%;
}

.brproperty:not(.full) .br-body,
.brproperty:not(.latest) .br-body {
	display: -webkit-box;
    display: -moz-box;
    display: box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-flow: row wrap;
    -moz-flex-flow: row wrap;
    flex-flow: row wrap;
    list-style: none;
    margin: 0;
    padding: 0;
    text-rendering: optimizespeed;
}

.brproperty .br-body {
    z-index: 1;
}

.brproperty .br-body .property-box-30 {
    position: relative;
    z-index: 1;
        -webkit-box-flex: 0;
    -moz-box-flex: 0;
    box-flex: 0;
    -webkit-flex: 0 33%;
    -moz-flex: 0 33%;
    -ms-flex: 0 33%;
    flex: 0 33%;
    width: 33%;
}

.brproperty .br-body .property-box-25 {
    position: relative;
    z-index: 1;
    -webkit-box-flex: 0;
    -moz-box-flex: 0;
    box-flex: 0;
    -webkit-flex: 0 25%;
    -moz-flex: 0 25%;
    -ms-flex: 0 25%;
    flex: 0 25%;
    width: 25%;
}

.brproperty .br-body .property-box-50 {
    position: relative;
    z-index: 1;
        -webkit-box-flex: 0;
    -moz-box-flex: 0;
    box-flex: 0;
    -webkit-flex: 0 50%;
    -moz-flex: 0 50%;
    -ms-flex: 0 50%;
    flex: 0 50%;
    width: 50%;
}

.brproperty .br-body .property-box-35 {
    position: relative;
    z-index: 1;
        -webkit-box-flex: 0;
    -moz-box-flex: 0;
    box-flex: 0;
    -webkit-flex: 0 35%;
    -moz-flex: 0 35%;
    -ms-flex: 0 35%;
    flex: 0 35%;
    width: 35%;
}

.brproperty .br-body .property-box-65 {
    position: relative;
    z-index: 1;
        -webkit-box-flex: 0;
    -moz-box-flex: 0;
    box-flex: 0;
    -webkit-flex: 0 65%;
    -moz-flex: 0 65%;
    -ms-flex: 0 65%;
    flex: 0 65%;
    width: 65%;
}

.brproperty .br-body .property-box-30:nth-child(3n+1) .brproperty .br-body .col30:nth-child(3n+1) {
    clear: left;
}

.brproperty .br-body .col30 .property-pad,
.brproperty .br-body .property-box-30 .property-pad,
.brproperty .br-body .property-box-25 .property-pad {
    z-index: 1;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin: 10px;
}

.brproperty .br-body .col3 .property-pad .content,
.brproperty .br-body .property-box-30 .property-pad .content,
.brproperty .br-body .property-box-25 .property-pad .content {
    z-index: 1;
    -webkit-box-shadow: 1px 1px 10px #ccc;
    box-shadow: 1px 1px 10px #ccc;
}

.brproperty .br-body .col30 .property-pad .content .thumbs,
.brproperty .br-body .property-box-30 .property-pad .content .thumbs,
.brproperty .br-body .property-box-25 .property-pad .content .thumbs {
    z-index: 1;
    overflow: hidden;
    position: relative;
}

.brproperty .br-body .col30 .property-pad .content .thumbs .bgcover,
.brproperty .br-body .property-box-30 .property-pad .content .thumbs .bgcover,
.brproperty .br-body .property-box-25 .property-pad .content .thumbs .bgcover {
    z-index: 1;
    width: 100%;
    height: 250px;
    background-position: center;
    background-size: cover;
}

.brproperty .br-body .col30 .property-pad .content .thumbs .bgcover img,
.brproperty .br-body .property-box-30 .property-pad .content .thumbs .bgcover img,
.brproperty .br-body .property-box-25 .property-pad .content .thumbs .bgcover img {
    z-index: 1;
    display: inline-block;
    width: 100%;
    height: 100%;
}

.brproperty .br-body .col30 .property-pad .content .info,
.brproperty .br-body .property-box-30 .property-pad .content .info,
.brproperty .br-body .property-box-25 .property-pad .content .info {
    z-index: 1;
    background: white;
    overflow: hidden;
}

.brproperty .br-body .col30 .property-pad .content .info .smallinfo,
.brproperty .br-body .property-box-30 .property-pad .content .info .smallinfo,
.brproperty .br-body .property-box-25 .property-pad .content .info .smallinfo {
    z-index: 1;
    padding: 20px 20px 10px;
}

.brproperty .br-body .col30 .property-pad .content .info .smallinfo h2,
.brproperty .br-body .property-box-30 .property-pad .content .info .smallinfo h2,
.brproperty .br-body .property-box-25 .property-pad .content .info .smallinfo h2 {
    font-size: 22px;
    line-height: 1.3em;
    margin: 10px 0;
    letter-spacing: 1px;
    text-transform: uppercase;
}

.brproperty .br-body .col30 .property-pad .content .info .smallinfo h3,
.brproperty .br-body .property-box-30 .property-pad .content .info .smallinfo h3,
.brproperty .br-body .property-box-25 .property-pad .content .info .smallinfo h3 {
    font-size: 16px;
    line-height: 1.1em;
    margin: 5px 0;
}

.brproperty .br-body .col30 .property-pad .content .info .smallinfo h4,
.brproperty .br-body .property-box-30 .property-pad .content .info .smallinfo h4,
.brproperty .br-body .property-box-25 .property-pad .content .info .smallinfo h4 {
    font-size: 14px;
    line-height: 1.1em;
    margin: 5px 0;
}

.brproperty .br-body .col30 .property-pad .content .info .largeinfo,
.brproperty .br-body .property-box-30 .property-pad .content .info .largeinfo,
.brproperty .br-body .property-box-25 .property-pad .content .info .largeinfo {
    z-index: 1;
    padding: 10px 20px;
}

.brproperty .br-body .col30 .property-pad .content .info .largeinfo .bits,
.brproperty .br-body .property-box-30 .property-pad .content .info .largeinfo .bits,
.brproperty .br-body .property-box-25 .property-pad .content .info .largeinfo .bits {
    overflow: hidden;
    padding: 5px 0;
    text-align: center;
    border-top: 1px solid #d6d6d6;
}

.brproperty .br-body .col30 .property-pad .content .info .largeinfo .bits .property-box-25,
.brproperty .br-body .property-box-30 .property-pad .content .info .largeinfo .bits .property-box-25,
.brproperty .br-body .property-box-25 .property-pad .content .info .largeinfo .bits .property-box-25 {
    -webkit-flex: 0 25%;
    -moz-flex: 0 25%;
    -ms-flex: 0 25%;
    flex: 0 25%;
    width: 25%;
}

.brproperty .br-body .col30 .property-pad .content .info .largeinfo .bits .property-box-25 span,
.brproperty .br-body .property-box-30 .property-pad .content .info .largeinfo .bits .property-box-25 span,
.brproperty .br-body .property-box-25 .property-pad .content .info .largeinfo .bits .property-box-25 span {
    display: inline-block;
}

.brproperty .br-body .col30 .property-pad .content .info .largeinfo .bits .property-box-25 .icon,
.brproperty .br-body .property-box-30 .property-pad .content .info .largeinfo .bits .property-box-25 .icon,
.brproperty .br-body .property-box-25 .property-pad .content .info .largeinfo .bits .property-box-25 .icon {
    display: inline-block;
    margin-right: 10px;
}

.brproperty .br-body .col30 .property-pad .content .info .otherdetails,
.brproperty .br-body .property-box-30 .property-pad .content .info .otherdetails,
.brproperty .br-body .property-box-25 .property-pad .content .info .otherdetails {
    position: relative;
    padding: 10px 20px 20px;
    text-align: center;
}

.brproperty .br-body .col30 .property-pad .content .info .otherdetails .areas,
.brproperty .br-body .property-box-30 .property-pad .content .info .otherdetails .areas,
.brproperty .br-body .property-box-25 .property-pad .content .info .otherdetails .areas {
    z-index: 1;
    overflow: hidden;
}

.brproperty .br-body .col30 .property-pad .content .info .otherdetails .areas .property-box-30,
.brproperty .br-body .property-box-30 .property-pad .content .info .otherdetails .areas .property-box-30,
.brproperty .br-body .property-box-25 .property-pad .content .info .otherdetails .areas .property-box-30 {
    z-index: 1;
    -webkit-flex: 0 33%;
    -moz-flex: 0 33%;
    -ms-flex: 0 33%;
    flex: 0 33%;
    width: 33%;
    line-height: 1.2em;
}

.brproperty .br-body .col30 .property-pad .content .info .otherdetails .areas .property-box-50,
.brproperty .br-body .property-box-30 .property-pad .content .info .otherdetails .areas .property-box-50,
.brproperty .br-body .property-box-25 .property-pad .content .info .otherdetails .areas .property-box-50 {
    z-index: 1;
    line-height: 1.2em;
}

.brproperty .br-body .col30 .property-pad .content .info .price,
.brproperty .br-body .property-box-30 .property-pad .content .info .price,
.brproperty .br-body .property-box-25 .property-pad .content .info .price {
    z-index: 1;
    text-align: center;
    color: white;
    background: #333333;
    height: 45px;
    width: 85%;
    float: left;
}

.brproperty .br-body .property-box-30 .property-pad .content .info .price .number,
.brproperty .br-body .property-box-30 .property-pad .content .info .price .text,
.brproperty .br-body .col30 .property-pad .content .info .price .number,
.brproperty .br-body .col30 .property-pad .content .info .price .text,
.brproperty .br-body .property-box-25 .property-pad .content .info .price .number,
.brproperty .br-body .property-box-25 .property-pad .content .info .price .text {
    font-size: 16px;
    padding: 5px;
    color: white;
}

.brproperty .br-body .col30 .property-pad .content .info .price .reg,
.brproperty .br-body .property-box-30 .property-pad .content .info .price .reg,
.brproperty .br-body .property-box-25 .property-pad .content .info .price .reg {
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 1px;
    text-transform: uppercase;
}

.brproperty .br-body .col30 .property-pad .content .info .price .cross,
.brproperty .br-body .property-box-30 .property-pad .content .info .price .cross,
.brproperty .br-body .property-box-25 .property-pad .content .info .price .cross {
    font-size: 16px;
    font-weight: bold;
    margin-right: 10px;
    text-decoration: line-through;
    letter-spacing: 1px;
    text-transform: uppercase;
    color: #292526;
}

.brproperty.full .br-body .br-slider {
    z-index: 1;
    position: relative;
    margin-bottom: 20px;
}

.brproperty.full .br-body .br-slider .videopop {
    position: absolute;
    top: 0;
    display: none;
    left: 0;
    right: 0;
    bottom: 0;
    text-align: center;
    background: rgba(0, 0, 0);
    background: rgba(0, 0, 0, 0.75);
    padding: 20px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    z-index: 9999;
}

.brproperty.full .br-body .br-slider .videopop iframe {
    width: 100%;
    height: 100%;
}

.brproperty.full .br-body .br-slider .videopop p,
.brproperty.full .br-body .br-slider .videopop p a {
    color: white;
}

.brproperty.full .br-body .br-slider .videopop .end {
    position: absolute;
    top: 0px;
    right: 10px;
    color: white;
    cursor: pointer;
    font-size: 22px;
}

.brproperty.full .br-body .br-slider .also {
    top: 10px;
    bottom: auto !important;
}

.brproperty.full .br-body .br-slider {
    max-height: 600px;
    position: relative;
    overflow:hidden;
}

.brproperty.full .br-body .br-slider .flex-viewport {
    z-index: 1;
    -webkit-box-shadow: 0px 0px 5px #dedede;
    box-shadow: 0px 0px 5px #dedede;
    background: white;
    
}

.brproperty.full .br-body .br-slider .flex-viewport ul.slides {
    z-index: 1;
}

.brproperty.full .br-body .br-slider ul li,
.brproperty.full .br-body .br-slider .flex-viewport ul.slides li {
    z-index: 1;
    height: 600px;
    width: 100%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.brproperty.full .br-body .br-slider .flex-control-nav {
    position: relative;
    z-index: 1;
    z-index: 999;
    bottom: 0;
    text-align: center;
}

.brproperty.full .br-body .br-slider .flex-control-nav li {
    z-index: 1;
    padding: 10px 0;
}

.brproperty.full .br-body .br-slider .flex-control-paging li a.flex-active {
    opacity: .9;
    background: #333333;
}

.brproperty.full .br-body .br-slider .flex-control-paging li a {
    opacity: .5;
    background: #333333;
}

.brproperty.full .br-body .br-slider .flex-direction-nav {
    z-index: 1;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    left: 0;
    right: 0;
    width: 100%;
    margin: 0;
    list-style: none;
}

.brproperty.full .br-body .br-slider .flex-direction-nav li.flex-nav-prev {
    float: left;
}

.brproperty.full .br-body .br-slider .flex-direction-nav li.flex-nav-next {
    float: right;
}

.brproperty.full .br-body .br-slider .flex-direction-nav li.flex-nav-prev a {
    z-index: 1;
    display: block;
    left: 10px;
    z-index: 9;
    background: #333333;
    opacity: 1;
    line-height: 40px;
    text-align: center;
    font-size: 20px;
    color: white !important;
    padding: 0;
    margin: 0;
}

.brproperty.full .br-body .br-slider .flex-direction-nav li.flex-nav-next a {
    z-index: 1;
    display: block;
    right: 10px;
    z-index: 9;
    background: #333333;
    opacity: 1;
    line-height: 40px;
    text-align: center;
    font-size: 20px;
    color: white !important;
    padding: 0;
    margin: 0;
}

.brproperty.full .br-body .br-slider a.flex-next:before {
    z-index: 1;
    display: none !important;
}

.brproperty.full .br-body .br-slider a.flex-prev:before {
    z-index: 1;
    display: none !important;
}

.brproperty.full .br-body .br-maininfo {
    z-index: 1;
    overflow: hidden;
    margin-bottom: 20px;
}

.brproperty.full .br-body .br-maininfo .br-left {
    z-index: 1;
    float: left;
    width: 65%;
}

.brproperty.full .br-body .br-maininfo .br-left .br-left-wrapper {
    margin-right: 30px;
    -webkit-box-shadow: 0px 0px 5px #dedede;
    box-shadow: 0px 0px 5px #dedede;
    background: white;
}

.brproperty.full .br-body .br-maininfo .br-left .br-price {
    line-height: 60px;
    z-index: 1;
    height: 60px;
    color: white;
    background: #333333;
}

.brproperty.full .br-body .br-maininfo .br-left .br-price .reg {
    font-size: 28px;
    font-weight: bold;
    padding: 10px 20px;
    letter-spacing: 1px;
    text-transform: uppercase;
}

.brproperty.full .br-body .br-maininfo .br-left .br-price .cross {
    font-size: 16px;
    font-weight: bold;
    padding-left: 20px;
    text-decoration: line-through;
    letter-spacing: 1px;
    text-transform: uppercase;
    color: #292526;
}

.brproperty.full .br-body .br-maininfo .br-left .br-price .text {
    z-index: 1;
}

.brproperty.full .br-body .br-maininfo .br-left .br-desc {
    z-index: 1;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 20px;
}

.brproperty.full .br-body .br-maininfo .br-left .br-desc h2 {
    font-size: 32px;
    line-height: 1.2em;
}

.brproperty.full .br-body .br-maininfo .br-left .br-desc h3 {
    margin: 0;
    line-height: 1.6em;
    font-size: 22px;
}

.brproperty.full .br-body .br-maininfo .br-left .br-desc h4 {
    margin: 0;
    line-height: 1.6em;
    font-size: 18px;
}

.brproperty.full .br-body .br-maininfo .br-left .br-desc p {
    margin-top: 10px;
    margin-bottom: 0px;
}

.brproperty.full .br-body .br-maininfo .br-right {
    z-index: 1;
    float: left;
    width: 35%;
}

.brproperty.full .br-body .br-maininfo .br-right .bits {
    overflow: hidden;
    height: 60px;
    text-align: center;
    color: white;
    background: #333333;
    display: -webkit-box;
    display: -moz-box;
    display: box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-flow: row wrap;
    -moz-flex-flow: row wrap;
    flex-flow: row wrap;
    list-style: none;
    margin: 0;
    padding: 0;
    text-rendering: optimizespeed;
}

.brproperty.full .br-body .br-maininfo .br-right .bits .property-box-25 {
    line-height: 60px;
    -webkit-flex: 0 25%;
    -moz-flex: 0 25%;
    -ms-flex: 0 25%;
    flex: 0 25%;
    width: 25%;
}

.brproperty.full .br-body .br-maininfo .br-right .bits .property-box-25 span {
    display: inline-block;
}

.brproperty.full .br-body .br-maininfo .br-right .bits .property-box-25 .icon {
    display: inline-block;
    margin-right: 10px;
}

.brproperty.full .br-body .br-maininfo .br-right .br-right-wrapper {
    background: white;
    -webkit-box-shadow: 0px 0px 5px #dedede;
    box-shadow: 0px 0px 5px #dedede;
}

.brproperty.full .br-body .br-maininfo .br-right .br-areas {
    z-index: 1;
    background: white;
}

.brproperty.full .br-body .br-maininfo .br-right .br-areas .list ul {
    margin: 0;
    list-style: none;
}

.brproperty.full .br-body .br-maininfo .br-right .br-areas .list ul li {
    padding: 0 !important;
    border-bottom: 1px solid #dcdcdc;
}

.brproperty.full .br-body .br-maininfo .br-right .br-areas .list ul li.pad20 {
    padding: 20px !important;
}

.brproperty.full .br-body .br-maininfo .br-right .br-areas .list ul li.pad20 button {
    padding: 0;
    background: none;
    border: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    color: grey !important;
}

.brproperty.full .br-body .br-maininfo .br-right .br-areas .list ul li.pad20 form {
    margin: 0;
}

.brproperty.full .br-body .br-maininfo .br-right .br-areas .list ul li.pad20 form button {
    color: grey !important;
    line-height: 1.3em;
}

.brproperty.full .br-body .br-maininfo .br-right .br-areas .list ul li.listfav {
    cursor: pointer;
}

.brproperty.full .br-body .br-maininfo .br-right .br-areas .list ul li a {
    display: inline-block;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    height: 100%;
    padding: 20px;
    color: grey !important;
}

.brproperty.full .br-body .br-maininfo .br-right .br-areas .list ul li span.valuetitlefield {
    font-weight: bold;
    margin-right: 30px;
}

.brproperty.full .br-body .brmap #map {
    height: 300px;
    margin-bottom: 20px;
    -webkit-box-shadow: 0px 0px 5px #dedede;
    box-shadow: 0px 0px 5px #dedede;
}

.brproperty.full .br-body .br-agents {
    z-index: 1;
    overflow: hidden;
    margin-bottom: 20px;
}

.brproperty.full .br-body .br-agents .agent.property-box-50 {
    z-index: 1;
    margin-bottom: 20px;
}

.brproperty.full .br-body .br-agents .agent.property-box-50 .inner {
    z-index: 1;
    overflow: hidden;
    background: white;
    -webkit-box-shadow: 0px 0px 5px #dedede;
    box-shadow: 0px 0px 5px #dedede;
}

.brproperty.full .br-body .br-agents .agent.property-box-50.marg20 .inner {
    z-index: 1;
    margin-right: 15px;
    background: white;
}

.brproperty.full .br-body .br-agents .agent.property-box-50:nth-child(3n-1) .inner {
    z-index: 1;
    background: white;
}

.brproperty.full .br-body .br-agents .agent.property-box-50 .inner .title {
    font-size: 22px;
    font-weight: bold;
    line-height: 60px;
    z-index: 1;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    height: 60px;
    padding-left: 20px;
    letter-spacing: 1px;
    text-transform: uppercase;
    color: white;
    background: #333333;
}

.brproperty.full .br-body .br-agents .agent.property-box-50 .inner .property-box-35 {
    z-index: 1;
}

.brproperty.full .br-body .br-agents .agent.property-box-50 .inner .property-box-35 .imgwap {
    z-index: 1;
    height: 165px;
    margin-top: 10px;
    background-repeat: no-repeat;
    background-position: bottom center;
    background-size: contain;
}

.brproperty.full .br-body .br-agents .agent.property-box-50 .inner .property-box-35 .imgwap img {
    z-index: 1;
}

.brproperty.full .br-body .br-agents .agent.property-box-50 .inner .property-box-65 {
    z-index: 1;
}

.brproperty.full .br-body .br-agents .agent.property-box-50 .inner .property-box-65 .infowrapper {
    z-index: 1;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 20px;
}

.brproperty.full .br-body .br-agents .agent.property-box-50 .inner .property-box-65 .infowrapper .position {
    font-size: 20px;
    font-weight: bold;
    z-index: 1;
    letter-spacing: .5px;
}

.brproperty.full .br-body .br-agents .agent.property-box-50 .inner .property-box-65 .infowrapper .contact {
    z-index: 1;
}

.brproperty.full .br-body .br-agents .agent.property-box-50 .inner .property-box-65 .infowrapper .contact ul {
    z-index: 1;
    margin: 0;
    list-style: none;
}

.brproperty.full .br-body .br-agents .agent.property-box-50 .inner .property-box-65 .infowrapper .contact ul li {
    z-index: 1;
}

.brproperty.full .br-body .br-agents .agent.property-box-50 .inner .property-box-65 .infowrapper .contact ul li span.contacttitle {
    z-index: 1;
}

.brproperty.full .br-body .br-agents .agent.property-box-50 .inner .property-box-65 .infowrapper .contact ul li a {
    z-index: 1;
    color: #333333;
}

.brproperty.estates {
    z-index: 1;
}

.brproperty.estates #brp-categories {
    z-index: 1;
}

.brproperty.estates #brp-categories .category-box {
    z-index: 1;
}

.brproperty.estates #brp-categories .category-box .inner,
.brproperty.layout-showhomes #brp-showhomes .category-box .inner {
    position: relative;
    margin-bottom: 20px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-box-shadow: 1px 1px 10px gainsboro;
    box-shadow: 1px 1px 10px gainsboro;
}

.brproperty.estates #brp-categories .category-box .inner .cover,
.brproperty.layout-showhomes #brp-showhomes .category-box .inner .cover {
    height: 250px;
    background-size: cover;
    position: relative;
    background-position: center;
}

.brproperty.estates #brp-categories .category-box .inner .cover:before,
.brproperty.layout-showhomes #brp-showhomes .category-box .inner .cover:before {
    background: #333333;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    content: "";
    z-index: 1;
    opacity: 0;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.brproperty.estates #brp-categories .category-box .inner .cover .view,
.brproperty.layout-showhomes #brp-showhomes .category-box .inner .cover .view {
    z-index: 2;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    left: 0;
    right: 0;
    text-align: center;
    opacity: 0;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.brproperty.estates #brp-categories .category-box .inner:hover .cover:before,
.brproperty.layout-showhomes #brp-showhomes .category-box .inner:hover .cover:before {
    opacity: 0.5;
}

.brproperty.estates #brp-categories .category-box .inner:hover .cover .view,
.brproperty.layout-showhomes #brp-showhomes .category-box .inner:hover .cover .view {
    opacity: 1;
}

.brproperty.estates #brp-categories .category-box .inner .cover .view a {
    color: white;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: bold;
    padding: 15px 40px;
    background: #333333;
}

.brproperty.estates #brp-categories .category-box .inner .info {
    background: white;
    text-align: center;
    padding: 10px;
    height: 100px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.brproperty.estates #brp-categories .category-box .inner .info .logo {
    display: inline-block;
    height: 100%;
}

.brproperty.estates #brp-categories .category-box .inner .info .logo img {
    height: 100%;
}

.brproperty.estates #brp-categories .category-box .inner:hover .cover .view p,
.brproperty.layout-showhomes #brp-showhomes .category-box .inner:hover .cover .view p {
    color: white;
    font-size: 18px;
}

.brproperty.estates #brp-categories .category-box .inner:hover .cover .view h1,
.brproperty.layout-showhomes #brp-showhomes .category-box .inner:hover .cover .view h1 {
    color: white;
}

.brproperty.layout-showhomes #brp-showhomes .category-box .inner .info .shodesc {
    background: #333333;
    text-align: center;
    padding: 20px 10px;
}

.brproperty.layout-showhomes #brp-showhomes .category-box .inner .info .shodesc h1 {
    color: white;
    margin: 0;
    text-transform: uppercase;
    font-size: 22px;
    line-height: 1.3em;
    letter-spacing: 1px;
    font-weight: 500;
}

.brproperty.layout-showhomes #brp-showhomes .category-box .inner .info .shodesc p {
    font-weight: 600;
    font-size: 18px;
    margin: 0;
    color: #292526;
}

.plain-search {
    position: fixed;
    top: 0;
    bottom: 0;
    z-index: 99999999999999;
    left: 0;
    right: 0;
    background: #000000b0;
    display: none;
}

.plain-search #search {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    margin: 0 auto;
    display: inline-block;
    left: 0;
    right: 0;
    max-width: 400px;
    text-align: center;
}

.plain-search .br-container {
    display: inline-block;
    width: 100%;
    height: 100%;
}

.plain-search h2 {
    color: white;
    margin-bottom: 0;
}

.plain-search .filtbut {
    background: #333333;
    opacity: 1;
    padding: 10px 30px 10px 30px;
    -webkit-box-shadow: none;
    box-shadow: none;
    border-width: 0px;
    border-style: solid;
    border-color: #000000;
    border-color: RGBA(0, 0, 0, 1);
    border-radius: 0px;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: white;
}

.plain-search .close {
    color: white;
    font-size: 40px;
    right: 20px;
    top: 20px;
    position: absolute;
    z-index: 99;
    opacity: 0.8;
}

.plain-search .close:hover {
    color: white;
    opacity: 0.5;
}

.brproperty.filter-forms {
    background: #ffffffb8;
    display: inline-block;
    width: 100%;
    padding: 40px 40px 20px;
}

.brproperty.filter-forms form {
    margin-bottom: 0;
}

.brproperty.filter-forms .br-container {
    max-width: 1400px;
    margin: 0 auto;
}

.brproperty.filter-forms .property-box-30 {
    -webkit-flex: 0 33.333%;
        -moz-flex: 0 33.333%;
        -ms-flex: 0 33.333%;
        flex: 0 33.333%;
        width: 33.333%;
    padding-bottom: 20px;
    float: left;
}

.brproperty.filter-forms .property-box-30 select {
    width: 95%;
    margin: 0 auto;
    display: block;
    height: 40px;
    letter-spacing: 1px;
}

ul.slick-dots {
    position: absolute;
    bottom: 20px;
    z-index: 999;
    width: 100%;
    left: 0;
    right: 0;
    text-align: center;
}

ul.slick-dots li {
    display: inline-block;
    height: auto !important;
    width: auto !important;
    margin-right: 10px;
}

ul.slick-dots li button {
    font-size: 0;
    width: 15px !important;
    height: 15px !important;
    padding: 0;
    border-radius: 100%;
    box-shadow: 1px 1px 7px #222;
    background: #ef0012;
}

ul.slick-dots li.slick-active button {
    background: white;
}

.filtbut {
    width: 95%;
    margin: 0 auto;
    display: block;
    height: 40px;
    letter-spacing: 1px;
    background: #333333;
    color: white;
    text-transform: uppercase;
}

.filtbut:hover {
    background: #292526;
}

#property-split-by-price {
    border: none;
    padding: 0;
    overflow: hidden;
    background: none !important;
    width: 100%;
}


#property-split-by-price .ui-widget-content{
    display: -webkit-box;
    display: -moz-box;
    display: box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-flow: row wrap;
    -moz-flex-flow: row wrap;
    flex-flow: row wrap;
    list-style: none;
    margin: 0;
    padding: 0;
    text-rendering: optimizespeed;

}

#property-split-by-price ul {
    padding: 0;
    text-align: center;
    border-radius: 0;
    border: none;
    background: none;
    display: block;
}

#property-split-by-price ul li {
    margin: 0;
    border: none;
    padding: 0;
    float: none;
    display: inline-block;
    text-align: center;
    border-radius: 0;
}

#property-split-by-price ul li a {
    color: #333333 !important;
    font-weight: 700;
}

#property-split-by-price ul li.ui-tabs-active a {
    color: white !important;
    font-weight: 700;
}

.ui-state-active,
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active,
a.ui-button:active,
.ui-button:active,
.ui-button.ui-state-active:hover {
    background: #ef0013 !important;
}

@media only screen and (min-width: 960px) and (max-width: 1200px) {
    .brproperty .br-body .property-box-25 {
        -webkit-flex: 0 33%;
        -moz-flex: 0 33%;
        -ms-flex: 0 33%;
        flex: 0 33%;
        width: 33%;
    }
}

@media (min-width: 768px) and (max-width: 959px) {
    body .brproperty.latest .br-body .property-box-30,
    .brproperty .br-body .property-box-30,
    .brproperty .br-body .property-box-25 {
        -webkit-flex: 0 50%;
        -moz-flex: 0 50%;
        -ms-flex: 0 50%;
        flex: 0 50%;
        width: 50%;
    }
    .brproperty .br-body .property-box-30 .bits .property-box-25,
    .brproperty .br-body .property-box-25 .bits .property-box-25 {
        -webkit-flex: 0 25%;
        -moz-flex: 0 25%;
        -ms-flex: 0 25%;
        flex: 0 25%;
        width: 25%;
    }
    .brproperty.latest {
        max-width: 768px;
        margin: 0 auto;
    }
    .brproperty .br-body .property-box-30:nth-child(3n+1) {
        clear: none;
    }
    .brproperty.full .br-body .br-slider .flex-viewport ul.slides li {
        height: 500px;
    }
}

@media (min-width: 481px) and (max-width: 767px) {
    body .brproperty.latest .br-body .property-box-30,
    .brproperty .br-body .property-box-30,
    .brproperty .br-body .property-box-25 {
        -webkit-flex: 0 100%;
        -moz-flex: 0 100%;
        -ms-flex: 0 100%;
        flex: 0 100%;
        width: 100%;
    }
    #g-main .brproperty,
    .brproperty.latest {
        max-width: 480px;
        margin: 0 auto;
    }
}

@media (max-width: 767px) {
    .brproperty.full .br-body .br-maininfo .br-left {
        width: 100%;
    }
    .brproperty.full .br-body .br-maininfo .br-left .br-left-wrapper {
        margin: 0;
    }
    .brproperty.full .br-body .br-maininfo .br-right {
        width: 100%;
    }
    .brproperty.full .br-body .br-slider .flex-viewport ul.slides li {
        height: 400px;
    }
    .brproperty.full .br-body .br-agents .agent.property-box-50 {
        -webkit-flex: 0 100%;
        -moz-flex: 0 100%;
        -ms-flex: 0 100%;
        flex: 0 100%;
        width: 100%;
        max-width: 480px !important;
    }
    .brproperty.full .br-body .br-agents .agent.property-box-50.marg20 .inner {
        margin: 0 !important;
    }
}

@media only screen and (max-width: 600px) {
    #vrview {
        -webkit-transform: none !important;
        -ms-transform: none !important;
        transform: none !important;
        top: 50px !important;
    }
}

@media only screen and (max-width: 480px) {
    #vrview {
        -webkit-transform: none !important;
        -ms-transform: none !important;
        transform: none !important;
        top: 50px !important;
    }
    .brproperty.full .br-body .br-agents .agent.property-box-50 .inner .property-box-35 {
        -webkit-flex: 0 100%;
        -moz-flex: 0 100%;
        -ms-flex: 0 100%;
        flex: 0 100%;
        width: 100%;
    }
    .brproperty.full .br-body .br-agents .agent.property-box-50 .inner .property-box-65 {
        -webkit-flex: 0 100%;
        -moz-flex: 0 100%;
        -ms-flex: 0 100%;
        flex: 0 100%;
        width: 100%;
        text-align: center;
    }
    body .brproperty.latest .br-body .property-box-30,
    .brproperty .br-body .property-box-30,
    .brproperty .br-body .property-box-25 {
        -webkit-flex: 0 100%;
        -moz-flex: 0 100%;
        -ms-flex: 0 100%;
        flex: 0 100%;
        width: 100%;
    }

    .filtbut {
        background: #292526;
    }
    .brproperty.filter-forms .property-box-30 {
       -webkit-flex: 0 100%;
        -moz-flex: 0 100%;
        -ms-flex: 0 100%;
        flex: 0 100%;
        width: 100%;
    }
}